/* TEXT CSS */

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	color: #4F4F4F;
	font-size: 11px;
	line-height: 18px;
}
.introtext {
	font-family: Arial, Helvetica, sans-serif;
	color: #3B9156;
	font-size: 13px;
	line-height: 18px;
	font-style: italic;
}
.copyr {
	font-family: Arial, Helvetica, sans-serif;
	color: #4F4F4F;
	font-size: 9px;
	line-height: 14px;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	font-stretch: extra-condensed;
	color: #545454;
	line-height: 18px;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #3B9156;
	line-height: 18px;
}
.truckheading_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #545454;
	font-weight: bold;
}
.truckdetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 16px;
}
.truckdetail_pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4F4F4F;
	line-height: 13px;
	font-style: italic;
	text-align: right;
}
a:link {
	color: #3B9156;
	text-decoration: underline;

}
a:visited {
	text-decoration: underline;
	color: #3B9156;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #3B9156;
}
a:active {
	color: #3B9156;
}

body {
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	background-color: #E7E7E7;
	margin-top: 33px;
	margin-bottom: 20px;
}

